<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Red ImeId="Sifra_art" Naslov="Artikal" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Imeart" Naslov="Naziv artikla" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Sifra_Layout" Naslov="Layout" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Layout" Naslov="Naziv layout-a" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
		<Red ImeId="Sifra_asort" Naslov="Rob.asort." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Asort" Naslov="Naziv rob.asort." Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_oblast" Naslov="Rob.podr." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Oblast" Naslov="Naziv rob.podr." Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="Sifra_podoblast" Naslov="Rob.podpodr." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_PodOblast" Naslov="Naziv rob.podpodr." Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />          
        <Red ImeId="Sifra_Gr" Naslov="Rob.klasa" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_gr" Naslov="Naziv rob.klase" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Podg" Naslov="Rob.grupa" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Podg" Naslov="Naziv rob.grupe" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Art_Poc" Naslov="Datum ulist." Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Datum_Art_Kr" Naslov="Datum izlist." Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" /> 
        <Red ImeId="Datum_Art_MozeNar_Poc" Naslov="Nije naruč.do" Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Kto" Naslov="Dob." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Naziv dobavljača" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Drg" Naslov="Marka" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime" Naslov="Naziv marke" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="PrivLabel" Naslov="Quama" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />           
        <Red ImeId="Nabavna" Naslov="Nab.cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Fakturna" Naslov="Fakt.cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="ProdCBezDDV" Naslov="Neto prod.cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="ProdCSoDDV" Naslov="Prod.cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
